body {
  padding: 0;
  margin: 0 0 -40px 0;
}
.clearing {
  height: 0;
  clear: both;
}
.small-tlink {
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 10pt;
  text-decoration: none;
  line-height: 120%;
}
.small-desc {
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 8pt;
  text-decoration: none;
  color: #999;
  line-height: 150%;
}
body {
  background-color: #f8f8f8;
}
#site-search {
  padding-right: 1em;
  border-right: none;
}
#main-nav {
  z-index: 9999;
  background: #f8f8f8;
}
#main-nav {
  border-bottom: none;
}
#main-nav-content {
  border-bottom: 1px dotted #ddd;
  background: #fff;
}
#header-news {
  border-bottom: none;
  background: transparent;
}
.main {
  background: transparent;
}
#teaser .adbox img {
  box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  border-radius: 3px;
  float: right;
}
#teaser .grid_7.omega {
  margin-left: 42px;
}
#ad-top img {
  box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  border-radius: 3px;
}
.adbox img {
  box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  border-radius: 3px;
}
#ad-top {
  margin-top: 4px;
}
#content {
  margin: 0 auto;
}
a.link-as-text {
  color: #000;
  text-decoration: none;
}
hr {
  border-color: #ddd;
}
.ftl-container {
  background-color: #fff;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  padding: 8px 0 0 0;
  border: 1px solid #ddd;
  border-radius: 3px;
}
.ftl-box {
  padding: 0 8px;
  border-left: 1px solid #ddd;
  margin-bottom: -8px;
}
.ftl-box.alpha {
  border-left: none;
}
.ftl-box h4,
.ftl-box h4 a {
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 8pt;
  text-decoration: none;
  line-height: 120%;
  margin: 0 0 8px 0;
  padding: 0;
}
.gray-desc {
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 8pt;
  text-decoration: none;
  color: #444;
  line-height: 150%;
}
.ap-hover {
  color: #f90;
  text-decoration: none;
}
.ftl-box .desc,
.ftl-box .desc a {
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 8pt;
  text-decoration: none;
  color: #444;
  line-height: 150%;
}
.ftl-box .desc a:hover {
  color: #f90;
  text-decoration: none;
}
#teaser {
  padding-top: 0px;
}
.top-nav,
.top-nav a {
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 13px;
  white-space: nowrap;
  font-weight: bold;
  text-decoration: none;
  margin: 0;
  z-index: 9999;
  background: #f8f8f8;
}
.top-nav span {
  font-family: sans-serif;
}
h1 {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  margin: 8px 0 16px 0;
  padding: 0 0 0 0;
}
a.no-link {
  color: black;
  text-decoration: none;
}
.featured-top-main {
  background-color: #fff;
  padding: 8px;
  border: 1px solid #ddd;
  border-radius: 3px;
  height: 232px;
  overflow: hidden;
  margin-left: -10px;
  margin-right: -44px;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
.featured-top-main a.cover img {
  margin-top: -9px;
  margin-left: -9px;
  border-radius: 3px 0 0 3px;
  float: left;
  margin-right: 8px;
}
.main {
  margin-right: -12px;
}
.ftm-details {
  margin-right: -4px;
}
.featured-top-main h3,
.featured-top-main h3 a {
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 14pt;
  text-decoration: none;
  line-height: 120%;
  margin: 0 0 8px 0;
  padding: 0;
}
.featured-top-main .desc,
.featured-top-main .desc a {
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 10pt;
  text-decoration: none;
  color: #444;
  line-height: 150%;
}
.featured-top-main .desc a:hover {
  color: #f90;
  text-decoration: none;
}
.featured-top-line {
  margin-top: 8px;
}
.ap4-content {
  margin-top: 10px;
}
.ap4-content-right {
  display: inline;
  float: right;
  position: relative;
  width: 250px;
  margin: 0;
  padding: 0;
}
.ap4-content  .adbox {
  margin-bottom: 0;
}
.ap4-content  .adbox img {
  box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  border-radius: 3px;
}
.ap4-content .grid_6.omega {
  margin-left: 30px;
}
.ap4-content-main {
  display: inline;
  float: left;
  position: relative;
  margin: 0;
  padding: 0;
  width: 750px;
}
.ap4-content-main p {
  text-align: justify;
}
.ap4-content-left {
  display: inline;
  float: left;
  position: relative;
  margin: 0;
  padding: 0;
  width: 250px;
}
.ap4-content-body {
  display: inline;
  float: left;
  position: relative;
  margin: 0;
  padding: 0;
  width: 492px;
  margin-left: 8px;
}
.ap4-page-body {
  padding-right: 20px;
}
.digest-date {
  color: #89919c;
  font-size: 11px;
  font-weight: normal;
}
.small-header {
  color: #06c;
  font-size: 13px;
  line-height: 18px;
  font-weight: bold;
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  text-decoration: none;
}
.ap4_tbox {
  border: 1px solid #ddd;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  border-radius: 3px;
  margin-bottom: 8px;
  background-color: #fff;
  padding: 8px;
}
.ap4_tbox h3 {
  margin: -8px -8px 0 -8px;
  padding: 8px;
  border-bottom: 1px solid #ddd;
  background: #fff;
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 14pt;
  text-decoration: none;
  line-height: 120%;
}
.ap4_tbox h3 a {
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 14pt;
  text-decoration: none;
  line-height: 120%;
}
.ap4_tbox .digest-par-desc {
  margin: 0px;
  border-top: 1px solid #ddd;
}
.ap4_tbox .digest-par-desc a {
  color: #06c;
  font-size: 13px;
  line-height: 18px;
  font-weight: bold;
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  text-decoration: none;
}
.ap4_tbox .digest-par-desc:nth-of-type(1) {
  border-top: none;
}
h3.dir-header {
  font-size: 1.3em;
  font-weight: bold;
  background: #fff url("/images/home-dir.gif") 8px 12px no-repeat;
}
h3.dir-header a {
  display: block;
  padding-left: 122px;
  text-decoration: none;
}
h3.dir-header a span {
  visibility: hidden;
  display: none;
}
.ap4_box {
  border: 1px solid #ddd;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  border-radius: 3px;
  margin-bottom: 8px;
  background-color: #fff;
  padding: 8px;
}
.ap4_box h3 {
  margin: -8px -8px 0 -8px;
  padding: 8px;
  border-bottom: 1px solid #ddd;
  background: #fff;
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 14pt;
  text-decoration: none;
  line-height: 120%;
}
.ap4_box h3 a {
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 14pt;
  text-decoration: none;
  line-height: 120%;
}
.ap4_box .digest-par-desc {
  margin: 0px;
  border-top: 1px solid #ddd;
}
.ap4_box .digest-par-desc a {
  color: #06c;
  font-size: 13px;
  line-height: 18px;
  font-weight: bold;
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  text-decoration: none;
}
.ap4_box .digest-par-desc:nth-of-type(1) {
  border-top: none;
}
.ap4_box img {
  margin: -8px 8px 0 -8px;
  float: left;
}
.ap4_box h4,
.ap4_box h4 a {
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 10pt;
  text-decoration: none;
  line-height: 120%;
  margin: 0 0 8px 0;
}
.ap4_box p,
.ap4_box p a {
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 8pt;
  text-decoration: none;
  color: #999;
  line-height: 150%;
}
.h133 {
  height: 117px;
  overflow: hidden;
}
.float_half {
  width: 45%;
  float: left;
}
dl.ap-block {
  background-color: #fff;
  border-radius: 3px;
}
dl.ap-block form {
  padding: 0px;
  margin: 0px;
}
dl.ap-block {
  border: 1px solid #ddd;
  color: #37404e;
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
}
dl.ap-block dt {
  border-bottom: 1px solid #ddd;
  padding: 8px 0 8px 16px;
  background-color: #fff;
  text-align: left;
}
dl.ap-block dt a,
dl.ap-block dt h4 {
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  color: #06c;
}
dl.ap-block h5 a {
  color: #06c;
  text-decoration: none;
  font-weight: bold;
  font-size: 13px;
}
dl.ap-block dd {
  margin: 0;
  padding: 0;
  line-height: 100%;
  padding: 8px;
  font-size: 8pt;
}
dl.ap-block dd h4 {
  margin: 0 0 4px 0;
}
dl.ap-block dd h4 a {
  font-size: 9pt;
  line-height: 1.1;
  text-decoration: none;
}
dl.ap-block dd img {
  float: left;
  margin: 4px 4px 4px 0;
}
dl.ap-block dd a.link-as-text {
  color: #999;
}
dl.ap-block div.rec {
  clear: both;
  border-top: 1px solid #ddd;
  padding: 1px 0 9px 0;
  margin: 0;
}
dl.ap-block div.rec:first-child {
  border: none;
}
dl.ap-block div.logo {
  float: left;
  width: 100;
  vertical-align: middle;
  text-align: center;
  margin: 0 8px 2px 0;
}
dl.ap-block div.logo img {
  width: 100%;
}
dl.ap-block h5 {
  margin: 0 0 2px 0;
  color: #06c;
  font: 11px 'lucida grande', tahoma, verdana, arial, sans-serif;
}
dl.ap-block p {
  line-height: 120%;
  font-size: 8pt;
}
dl.ap-block p a {
  font: 11px 'lucida grande', tahoma, verdana, arial, sans-serif;
  color: #999;
  text-decoration: none;
}
.ap-side-menu {
  margin: 0 0 8px 0;
}
.ap-side-menu h4,
.ap-side-menu h4 a {
  margin: 0;
  padding: 4px 0 0 8px;
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #06c;
}
.ap-side-menu ul {
  margin: 0;
  padding: 0;
}
.ap-side-menu ul li {
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: 0 0;
  margin: 0 0 0 8px;
  padding: 0 0 0 0px;
}
.ap-side-menu ul li,
.ap-side-menu ul li a {
  font-size: 9pt;
  text-decoration: none;
  color: black;
  line-height: 1.5;
  display: block;
}
.ap-side-menu ul li a:hover {
  background-color: #eee;
}
.ap-side-menu ul li.companies {
  background-image: url('/_bors-ext/i16/object-types/airplane.png');
}
.ap-side-menu ul li.job {
  background-image: url('/_bors-ext/i16/object-types/briefcase.png');
}
.ap-side-menu ul li.newses {
  background-image: url('/_bors-ext/i16/object-types/news.png');
}
.ap-side-menu ul li.press-releases {
  background-image: url('/_bors-ext/i16/object-types/document-g.png');
}
.ap-side-menu ul li.stories {
  background-image: url('/_bors-ext/i16/object-types/story.png');
}
.ap-side-menu ul li.photos {
  background-image: url('/_bors-ext/i16/object-types/photo.png');
}
.ap-side-menu ul li.videos {
  background-image: url('/_bors-ext/i16/object-types/video.png');
}
.blind {
  opacity: 0.5;
}
#easyTooltip-mhp {
  padding: 8px 16px;
  background-color: #fff;
  border: 2px solid #e5e5e5;
  border-radius: 3px;
  color: #000;
  box-shadow: 0 0 16px rgba(0,0,0,0.7);
}
table.ap-fb-photo {
  background-color: #fff;
  border-radius: 3px;
}
table.ap-fb-photo * {
  padding: 0px;
  margin: 0px;
}
table.ap-fb-photo {
  border: 1px solid #ddd;
  color: #37404e;
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  border-radius: 3px;
  padding: 2px 0;
  border-spacing: 0;
  width: 250px;
}
table.ap-fb-photo a {
  color: #06c;
  text-decoration: none;
}
table.ap-fb-photo caption {
  border: 1px solid #ddd;
  border-bottom: none;
  padding: 8px 0 8px 16px;
  background-color: #fff;
  text-align: left;
}
table.ap-fb-photo td {
  width: 77.333333333333px;
  height: 77.333333333333px;
  overflow: hidden;
}
table.ap-fb-photo img {
  border: 1px solid #ddd;
  margin: 2px 0 0 2px;
  width: 76.333333333333px;
  height: 76.333333333333px;
}
.digest-with-small-image-and-desc img {
  float: left;
  margin: 4px 8px 4px 0;
}
.digest-with-small-image-and-desc h4,
.digest-with-small-image-and-desc h4 a {
  color: #06c;
  font-size: 13px;
  line-height: 18px;
  font-weight: bold;
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  text-decoration: none;
  margin: 8px 0 0 0;
  padding: 0;
  line-height: 1.2;
}
.digest-with-small-image-and-desc p {
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 8pt;
  text-decoration: none;
  color: #444;
  line-height: 150%;
  margin: 0;
}
div.events-subject {
  padding: 10px 12px 7px 12px;
  background-color: #f1f1f1;
  margin: 0 0 12px 0;
}
ul.subject-header {
  margin: 0 0 5px 0;
  padding: 0 0 5px 0;
  list-style: none;
  border-bottom: 1px solid #ccc;
}
li.subject-title {
  list-style: none;
  font-weight: bold;
  float: left;
  font-size: 0.85em;
}
li.subject-subtitle {
  list-style: none;
  font-size: 0.85em;
  color: #999;
  margin: 0 0 0 8px;
  text-align: right;
  white-space: nowrap;
}
dl.subject-news {
  margin: 0 0 5px 0;
  padding: 0;
  font-size: 0.85em;
}
.sn-date {
  color: #777;
  float: left;
  width: 6em;
}
.sn-title {
  margin: 0 0 0 6em;
}
p.sn-desc {
  font-size: 0.85em;
  color: #666;
  margin: 0 0 5px 0;
  padding: 0 0 5px 0;
  border-bottom: 1px solid #ccc;
}
p.subjects-all {
  margin: 0 !important;
  padding: 5px 0;
  color: #777;
}
div.all-docs {
  background-color: #eee;
  font-size: 11px;
  line-height: 25px;
  margin: 0 0 20px 0;
}
div.all-docs ul {
  margin: 0 110px 0 10px;
  padding: 0;
  line-height: 25px;
  list-style: none;
  color: #999;
}
div.all-docs ul li {
  display: inline;
  margin: 0 3px 0 0;
  padding: 0;
}
div.all-docs ul li a {
  color: #999 !important;
}
div.all-docs ul li a:hover {
  color: #f90 !important;
}
div.all-docs a.all-rss {
  float: right;
  width: 90px;
  height: 16px;
  margin: 4px 5px 0 0;
}
footer {
  background-color: #fff;
  padding-bottom: 16px;
}
